<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgYdmGpInlist.queryPropertyInListCount" desc="查询产权入库数">
        <![CDATA[
SELECT COUNT(1)
  FROM YDM_GP_INLIST T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.INSTOCK_TYPE_CODE = '800709'
        ]]>
    </query>
</queryMap>